Subject: Re: Houston trip.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 May 2000 07:02:00 -0700 (PDT)

"The Man" was actually planning to be in Omaha those days, but I'm overdue on 
a journey south so I'll try to put something together.  I'll have my people 
(i.e., me) call your people (i.e., you) soon.  DF

Mark Schroeder@ECT
05/04/2000 07:18 AM
To: Drew Fossum/ET&S/Enron@ENRON, Frank Bay/Enron Communications@Enron 
Communications
cc:  

Subject: Houston trip.

the "man" will be in Houston, arriving 13th (Saturday) May, and leaving in 
the p.m. on Tuesday, 16 May.  Already booked for dinner on Sunday the 14th, 
but if business brings you to town (Drew) or keeps you in town (Frank) let's 
do a lunch.  Have your people call my people.   mcs